Basic implementation of the new centrality determination method (https://arxiv.org/abs/1708.00081).
***

## Installation:

		mkdir build
		cd build/
		cmake ../
		make

## Usage:

To use it with root-file (hRefMultSTAR - name of the TH1F histogram in that file):

		./FitCent -root /<path to directory>/inputfile.root -o output.root

To use it with ASCII dat-file (with 2 columns: Nch dN/dNch):

		./FitCent -dat /<path to directory>/inputfile.dat -o output.root

Output file output.root will contain 2 objects:

	TGraphErrors grMult - Normalized multiplicity distribution gathered from input
	TF1 fitFunc - Fitted function of grMult
